Subject: Trainer Candidate - Rohit singh Rohit
From: Rohit singh Rohit <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 04:35:56 -0500

| | Tech Support Test

Name | Rohit singh Rohit
E-mail | [email-masked]
Phone Number | (91) 9650134097
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer IT services private LIMITED | SME | Still working | 39500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have 5 years + experience in total, started my career in customer service,  gradually I have gotten an opportunity to jump upto next level, currently I am taking care of Vna and soft skills training to newbies and existing employees.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | A new batch aligned to me in the initial days of lockdown n it was quite difficult for me coordinate with every trainees as we all were working from home and because of work pressure we needed more man power in operations,  so I  worked almost for 16 hrs a day or at anonymous time just to complete their training part, it took little more(15 days)to complete whole training which usually takes a week in normal days, it was quite hectic phase of work ever because of the schedule but on a same time excited as well.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | good customer service will ensure problems get addressed but great customer service will do more than fix what’s broken. They will work diligently to make the entire customer experience as positive as possible.
What according to you makes you a good candidate for this position? | I have relevant experience for the required position, I have done customer service, customer retention, sales,product training and soft skills training as well which makes me a good coordinate for this position because I can use all of my experience or what I have learnt as a weapon to support our organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |